FabianRios - Feature #1472

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1466 (New): Parte 1

Modelado de contexto del sistema

09/27/2021 03:43 PM - Fabian Rios

Status: New Start date: 09/27/2021
Priority: High Due date: 10/04/2021
Assignee: Fabian Rios % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/04/2021 03:28 PM - Fabian Rios
- % Done changed from 0 to 90

#2 - 10/17/2021 04:17 PM - Fabian Rios
- % Done changed from 90 to 100
